Information on source package libmtp

Available versions

ReleaseVersion
jessie1.1.8-1
stretch1.1.13-1
buster1.1.16-2
bullseye1.1.16-2
sid1.1.16-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-9832vulnerable (no DSA)fixedfixedfixedfixedAn integer overflow vulnerability in ptp-pack.c (ptp_unpack_OPL functi ...
CVE-2017-9831vulnerable (no DSA)fixedfixedfixedfixedAn integer overflow vulnerability in the ptp_unpack_EOS_CustomFuncEx f ...

Security announcements

DSA / DLADescription
DLA-1029-1libmtp - security update

Search for package or bug name: Reporting problems